/* @override http://localhost:8888/thewhisper/styles/LocalScreen.css */

/* LocalScreen.css - Local style specification for The Whisper Web pages */

/* @group Base Styles */

/* Override style defaults */

body {
	background: black url(/global/images/bg-120.jpg) repeat-x 0 115px;
}

.headerBase {
	background: #172617;
	border-bottom-color: #2e4d2e;
}

/* @end Base Styles */

.imageBox3 {
	padding-bottom: 0px;	
}

.imageBox3 img {
	width: 160px;
	margin-bottom: 0px;
}

/* -- IMAGES -- */

#main .photoblock {         /* Basic block, inline, w/caption fonts. */
  font-size: 11px;
  color: #888888;
  margin-right: 10px;
  display: inline-block;
}

#main .photoblock-left {        /* A photo block on the left */
  margin: 0 10px 10px -4px;
  font-size: 10px;
  color: #888888;
  float: left;
}
#main .post-body .photoblock-left a {
  color: #555555;
  background-image: none;
  text-decoration: underline;
}

#main .photoblock-right {       /* Photo block on the.. gasp.. right */
  margin: 0px 0px 10px 10px;
  font-size: 11px;
  color: #888888;
  float: right;
  text-align: right;
}
#main .post-body .photoblock-right a {
  color: #555555;
  background-image: none;
  text-decoration: underline;
}

#main .photoborder {           /* Apply to an image to give it a border */
  border: 1px solid #ccc;
  padding: 1px;
}
#main a:hover .photoborder {
   border: 1px solid #888;
}

#main .photoblock-many {        /* A general full-width photo block (that clears), for many thumbnails */
   margin: 0 10px 10px -4px;
   clear: both;
   width: 100%;
   text-align: center;
   font-size: 10px;
   color: #888888;
}
#main .photoblock-many a {      /* (Need clear links in the photo block) */
   background: white;
}

#main .photoborder-right {      /* A photo with a border on the right */
   border: 1px solid #ccc;
   padding: 1px;
   margin: 0px 0px 10px 10px;
   float: right;
}

#main .photo {          /* A normal photo */
  padding: 3px;
  vertical-align: middle;
}

/* @group Accordian Styles */

#contentContainer {
	position: relative;
	margin: 30px;
}

.note {
	color: #919191;
	line-height: 16px;
	font-size: 12px;
}

#history h3 {
	color: #2c5f8c;
}

#arch h4 {
	color: #2c5f8c;
	font-size: 16px;
	margin: 10px 0 5px 20px;
}

#muse h4,
#ridge h4,
#nature h4 {
	color: #2c5f8c;
	font-size: 16px;
	margin: 10px 0 5px 20px;
}

#arch h5 {
	color: #2c5f8c;
	font-size: 14px;
	margin: 10px 0 5px 40px;
}

#muse h5,
#ridge h5,
#nature h5 {
	color: #2c5f8c;
	font-size: 14px;
	margin: 5px 0 5px 30px;
}

#ridge h5 {
	font-size: 14px;
	margin: 5px 0 0 20px;
}

#muse p.h5-indent,
#nature p.h5-indent {
	margin: 5px 0 5px 40px;
}

#arch p {
	margin:	0 0 0 40px;
}

.arch-toggle {
	color: #4880ac;
}

.arch-toggle:hover,
.history-toggle:hover,
.muse-toggle:hover,
.muse1-toggle:hover,
.ridge-toggle:hover,
.nature-toggle:hover,
.nature1-toggle:hover{
	cursor: pointer;
}

.arch-toggle:active {
	color: #345e7f;
}

.arch-toggle.active {
	color: #00325a;
}

.arch-content {
	width: 100%;
}

.muse-content p,
.nature-content p {
	margin: 5px 20px 10px 30px;
}

.ridge-content p {
	margin: 5px 20px 10px 20px;
}

.top-aligned-table {
	margin-left: 20px;
}

.top-aligned-table td {
	vertical-align: top;
}

#archs1 p,
#archs2 p,
#archs3 p,
#archs4 p {
	margin:	0 0 0 60px;
}

.archs1-toggle,
.archs2-toggle,
.archs3-toggle,
.archs4-toggle {
	color: #4880ac;
}

.archs1-toggle:hover,
.archs2-toggle:hover,
.archs3-toggle:hover,
.archs4-toggle:hover {
	cursor: pointer;
}

.archs1-toggle:active,
.archs2-toggle:active,
.archs3-toggle:active,
.archs4-toggle:active {
	color: #345e7f;
}

.archs1-toggle.active,
.archs2-toggle.active,
.archs3-toggle.active,
.archs4-toggle.active {
	color: #00325a;
}

.archs1-content,
.archs2-content,
.archs3-content,
.archs4-content {
	width: 100%;
}

/* @end Accordian Styles */
